ptm_fast_eval_s Struct Reference

## Data Fields

ptm_topn_t *** | topn
| Top-N for each codebook (mgau x feature x topn)
bitvec_t * | mgau_active
| Set of active codebooks.

## Detailed Description

Definition at line 63 of file ptm_mgau.h.

## Field Documentation

## mgau_active

bitvec_t* ptm_fast_eval_s::mgau_active

Set of active codebooks.

Definition at line 65 of file ptm_mgau.h.

## topn

ptm_topn_t*** ptm_fast_eval_s::topn

Top-N for each codebook (mgau x feature x topn)

Definition at line 64 of file ptm_mgau.h.

Referenced by ptm_mgau_frame_eval().

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ptm_mgau.h